Bug 1722576 - Repeated systemd-run --scope -- mount -t tmpfs tmpfs /<path> under directories bind-mounted to themselves result in E2BIG failures [rhel-7.6.z]
Summary: Repeated systemd-run --scope -- mount -t tmpfs tmpfs /<path> under directorie...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On: 1691511 1786340 1787148
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-20 16:33 UTC by RAD team bot copy to z-stream
Modified: 2023-03-24 14:57 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1691511
Environment:
Last Closed: 2019-07-29 15:16:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1895 0 None None None 2019-07-29 15:16:36 UTC

Description RAD team bot copy to z-stream 2019-06-20 16:33:56 UTC
This bug has been copied from bug #1691511 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 2 Jan Synacek 2019-06-21 07:17:57 UTC
https://github.com/systemd-rhel/rhel-7/pull/23

Comment 13 errata-xmlrpc 2019-07-29 15:16:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1895


Note You need to log in before you can comment on or make changes to this bug.